PhotoshopNews.com
Jul 27, 2005

Error: ” Adobe Bridge cannot be used….” when you start Adobe Bridge 1.0.2 (CS2 on Windows)

Source: Photoshop Support Knowledgebase

Issue: When you start Adobe Bridge 1.0.2, it returns the following error and then quits: “Adobe Bridge cannot be used at this time because of licensing restrictions. You must have installed and launched at least one other Adobe application to use Adobe Bridge.”

Details

You installed the Adobe Bridge 1.0.2 update to a custom directory.

Solution: Remove Adobe Bridge, and then re-install to the default install location.

1. Choose Start > Settings > Control Panel > Add/Remove Programs.

2. Select Adobe Bridge 1.0 and click Remove.

3. Reinstall the Adobe Bridge 1.0.2 update and use the default installation location listed in the installer, which is C:\Program Files\Adobe\Adobe Bridge.

Background information

Adobe Bridge needs to be installed in the default installation location to work correctly. The Adobe Bridge 1.0.2 installer incorrectly gives you the option to choose a custom installation location.

Read original Tech Document

Comments are closed.